# cpr.hpp File Reference

`#include <saga/saga/packages/cpr/version.hpp>`
`#include <saga/saga/job.hpp>`
`#include <saga/saga/namespace.hpp>`
`#include <saga/saga/task.hpp>`
`#include <saga/saga/packages/cpr/cpr_job_description.hpp>`
`#include <saga/saga/packages/cpr/cpr_job.hpp>`
`#include <saga/saga/packages/cpr/cpr_job_self.hpp>`
`#include <saga/saga/packages/cpr/cpr_job_service.hpp>`
`#include <saga/saga/packages/cpr/cpr_checkpoint.hpp>`
`#include <saga/saga/packages/cpr/cpr_directory.hpp>`
`#include <saga/saga/autolink.hpp>`

Go to the source code of this file.

## Defines
#define | SAGA_SAGA_CPR_HPP 1
#define | SAGA_AUTOLINK_LIB_NAME "cpr"

## Define Documentation

#define SAGA_SAGA_CPR_HPP 1

#define SAGA_AUTOLINK_LIB_NAME "cpr"